Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: milksnake
Upstream-Contact: Armin Ronacher <armin.ronacher@active-4.com>
Source: https://github.com/getsentry/milksnake

Files: *
Copyright: 2017-2018 Armin Ronacher <armin.ronacher@active-4.com>
License: Apache-2.0

License: Apache-2.0
 On Debian systems the full text of the Apache License version 2
 can be found in the `/usr/share/common-licenses/Apache-2.0' file.
